@media handheld, only screen and (max-width: 1350px) {

}

@media handheld, only screen and (max-width: 1220px) {
  .wrap {
    width: 94%;
  }
  .nav a {
      margin: 0;
      font-size: 14px;
  }
  .woocommerce-cart .shop_table .variation dt {
    width: auto;
  }
  .woocommerce-account dt {
    width: 25%;
  }
}

@media handheld, only screen and (max-width: 1050px) {

}

@media handheld, only screen and (max-width: 900px) {
  /* Mobile Menu Breakpoint */
    .top-bar {
      display: none;
    }
    .mobile .logo {
      width: 150px;
      margin: 10px 0px 10px 10px;
    }
    .header .logo,
    .header .logo-inner {
      display: none;
    }
    a.anchor {
      top: -16px;
      height: 1px;
      width: 1px;
    }
    #mobile-nav .social {
        display: block;
        margin: 20px 0px 30px 7%;
        float: left;
    }
    #mobile-nav .social a {
        font-size: 30px;
        margin: 0 20px 0 0;
        color: #FFF;
    }
    .nav {
        display: none !important;
    }
    .nav a {
        margin: 13px 1% 0 1%;
    }
    .nav li:last-child a {
        margin: 10px 0% 0 1%;
    }
    .button {
      padding: 2% 4%;
      font-size: 15px;
    }
    .hamburger {
      text-transform: uppercase;
      float: right;
      font-weight: 100;
      display: inline-block;
      color: #FFF;
      position: relative;
      font-size: 42px;
      right: 10%;
      top: 26px;
      z-index: 99999;
    }
    .hamburger:hover {
        color: #CCC;
    }
    .mobile {
      transition: all 0.3s ease 0s;
      top: 0;
      z-index: 999999999999;
      width: 100%;
      min-height: 70px;
      position: fixed;
      display: block;
      overflow: visible;
    }
    .black-back {
      background-color: rgba(0, 0, 0, 0.85);
    }
    .mobile-on {
      height: 100%;
    }
    #mobile-menu {
      display: none;
      margin: 0 auto;
      width: 100%;
      height: 100%;
      background: #011D32;
      overflow: hidden;
      padding: 0;
      z-index: 999999999;
      top: 0;
      position: fixed;
      background-size: cover;
      background-position: top center;
      background-repeat: no-repeat;
      background-image: url('/wp-content/uploads/2015/09/complete-bg.jpg');
    }
    #mobile-nav .logo {
        width: 100%;
        float: left;
        margin: 30px 4% 20px 4%;
    }
    #mobile-nav .logo img {
        width: 50%;
        max-width: 200px;
    }
    #mobile-nav li {
      list-style: none;
      margin: 30px auto;
      text-align: center;
    }
    #mobile-nav li a {
        color: #FFF;
        font-size: 20px;
        text-decoration: none;
        margin: 0 0 20px 0;
        text-transform: uppercase;
        font-weight: 700;
    }
    #mobile-nav li a:hover {
        color: #CCC;
    }
    #mobile-nav .social a:hover {
        color: #333;
    }
    .midnightHeader.white i.fa.fa-bars,
    .midnightHeader.yellow i.fa.fa-bars {
      color: #000;
    }

    #home .tagline {
      width: 80%;
      margin: 0 auto;
    }
    #home .tagline .bar {
      display: none;
    }
    #home .tagline p {
      font-size: 20px;
      line-height: 26px;
    }
    #home .tagline h1 {
      font-size: 38px;
      line-height: 44px;
    }
    div#spotlight-container {
      right: 26%;
      bottom: 0;
      width: 100%;
      height: 100%;
    }
    #spotlight-container img {
      width: 80%;
    }

    #about-us {
      height: auto !important;
    }
    .plan {
      width: 33%;
      margin: 11px;
      padding: 30px;
    }
    #plans {
     height: auto !important;
     padding: 0 0 3% 0
    }
    .plan {
      width: 70%;
      margin: 2% auto;
      padding: 30px;
    }
    .pod {
      width: 90%;
      margin: 0px auto;
    }
    .icon.start img {
      -webkit-animation-name: fadeInFromNone;
      -webkit-animation-duration: 3000ms;
      -webkit-animation-iteration-count: 1;
      -webkit-animation-timing-function: ease-out;
      -moz-animation-name: fadeInFromNone;
      -moz-animation-duration: 3000ms;
      -moz-animation-iteration-count: 1;
      -moz-animation-timing-function: ease-out;
      -ms-animation-name: fadeInFromNone;
      -ms-animation-duration: 3000ms;
      -ms-animation-iteration-count: 1;
      -ms-animation-timing-function: ease-out;
      -o-transition: rotate(360deg);
      opacity: 1;
    }
    .contact-details {
      width: 90%;
      margin: 0 auto;
    }
    #question-plan-1,
    #question-plan-2 {
      position: fixed;
      z-index: 9999999999999;
      top: 0;
      background-color: #000;
      margin: 0 auto;
      width: 100%;
      height: 100%;
      border-radius: 0;
      -webkit-border-radius: 0;
    }
    #question-plan-1 h3,
    #question-plan-2 h3 {
      font-size: 33px;
      line-height: 36px;
    }
  /* Animated hamburger */
    .c-hamburger {
      display: block;
      position: relative;
      overflow: hidden;
      margin: 0;
      padding: 0;
      width: 85px;
      height: 75px;
      font-size: 0;
      text-indent: -9999px;
      appearance: none;
      box-shadow: none;
      border-radius: none;
      border: none;
      cursor: pointer;
      transition: background 0.3s;
      -webkit-transition:  background 0.3s;
      -moz-transition:  background 0.3s;
      -o-transition:  background 0.3s;
      top: 0;
      right: 0;
      position: fixed;
    }
    .c-hamburger:focus {
      outline: none;
    }
    .c-hamburger span {
      display: block;
      position: absolute;
      top: 18px;
      left: 18px;
      right: 24px;
      height: 5px;
      background: #FFF;
    }
    .c-hamburger span::before,
    .c-hamburger span::after {
      position: absolute;
      display: block;
      left: 0;
      width: 100%;
      height: 5px;
      background-color: #fff;
      content: "";
    }
    .c-hamburger span::before {
      top: 30px;
    }
    .c-hamburger span::after {
      bottom: -15px;
    }
    /* color type */
      .c-hamburger--htx {
        background-color: transparent;
      }
      .c-hamburger--htx span {
        transition: background 0s 0.3s;
        -webkit-transition: background 0s 0.3s;
        -moz-transition: background 0s 0.3s;
        -o-transition: background 0s 0.3s;
      }
      .c-hamburger--htx span::before,
      .c-hamburger--htx span::after {
        transition-duration: 0.3s, 0.3s;
        transition-delay: 0.3s, 0s;
        -webkit-transition-duration: 0.3s, 0.3s;
        -webkit-transition-delay: 0.3s, 0s
      }
      .c-hamburger--htx span::before {
        transition-property: top, transform;
        -webkit-transition-property:  top, transform;
      }
      .c-hamburger--htx span::after {
        transition-property: bottom, transform;
        -webkit-transition-property:  bottom, transform;
      }
    /* active state, i.e. menu open */
      .c-hamburger--htx.is-active {
        color: #FFF;
      }
      .c-hamburger--htx.is-active span {
        background: none;
        top: 37px;
      }
      .c-hamburger--htx.is-active span::before {
        top: 0;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
      }
      .c-hamburger--htx.is-active span::after {
        bottom: 0;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
      }
      .c-hamburger--htx.is-active span::before,
      .c-hamburger--htx.is-active span::after {
        transition-delay: 0s, 0.3s;
        -webkit-transition-delay: 0s, 0.3s;
      }
    #contact .gform_body {
      overflow: visible;
      z-index: 99999999;
    }
    h2.title {
      margin: 90px 0 0 0;
    }
    .woocommerce {
      min-height: 0px;
    }
    .woocommerce-cart .header,
    .woocommerce-checkout .header {
      margin: 0 0 120px 0;
    }
    .woocommerce-page .pods {
      margin: 74px auto;
    }
    .woocommerce-page .pod-wrap {
      margin: 0 auto;
      width: 100%;
    }
    .woocommerce-page .pod {
      width: 20%;
      margin: 0px auto;
    }
    .woocommerce-page .pod .title {
      font-size: 11px;
      line-height: 13px;
    }
    .gform_wrapper .top_label li.gfield.gf_left_half,
    .gform_wrapper .top_label li.gfield.gf_right_half {
       width: 100%;
    }
    .woocommerce-checkout-review-order-table .variation dt {
      width: 44%;
    }
    .woocommerce-page ul#gform_fields_4,
    .woocommerce-page ul#gform_fields_5 {
      float: left;
      width: 100%;
      padding: 0;
    }
    .woocommerce-page ul#gform_fields_right {
      float: left;
      width: 100%;
      padding: 0;
    }
    #home .bolt img {
      width: 29px;
    }
    #plans.start .plan-1,
    #plans.start .plan-2 {
      animation: none;
      animation-iteration-count: 1;
      -webkit-animation: none;
      -webkit-animation-iteration-count: 1;
      -moz-animation: none;
      -moz-animation-iteration-count: 1;
      -o-animation: none;
      -o-animation-iteration-count: 1;
      -ms-animation: none;
      -ms-animation-iteration-count: 1;
    }
    .footer-small-bar p {
      font-size: 10px;
    }

}
@media handheld, only screen and (max-width: 800px) {

}

@media handheld, only screen and (max-width: 700px) {
  .pod .icon {
    width: 25%;
  }
  .pods {
    margin: 0 0 100px 0;
  }
  /* Clients */
    .client img {
      margin: 0 auto;
      text-align: center;
      max-width: 100%;
    }
    .client-1 {
      width: 40%;
    }
    .client-1 img {
      float: none;
    }
    .client-2 {
      width: 40%;
    }
    .client-3 {
      width: 40%;
    }
    .client-4 {
      width: 40%;
    }
    .client-5 {
      width: 40%;
    }
    .client-6 {
      width: 40%;
    }
    .client-6 img {
      max-width: 64%;
    }
    .woocommerce-account dt {
      width: 30%;
    }
    .footer-small-bar p {
      width: 80%;
      margin: 0 auto;
    }
    .woocommerce a.remove {
      display: block;
      font-size: 25px;
      line-height: 26px;
      height: 25px;
      width: 25px;
      text-align: center;
      border-radius: 100%;
      color: #F00!important;
      text-decoration: none;
      font-weight: 700;
      border: 0;
      background-color: #E4E4E4;
      z-index: 999;
    }
}

@media handheld, only screen and (max-width: 600px) {
/* CSS tricks resp cart*/
  /* START Make the cart table responsive */
  /* http://css-tricks.com/responsive-data-tables/ */

  /* Force table to not be like tables anymore */
  .woocommerce-page table.shop_table,
  .woocommerce-page table.shop_table thead,
  .woocommerce-page table.shop_table tbody,
  .woocommerce-page table.shop_table th,
  .woocommerce-page table.shop_table td,
  .woocommerce-page table.shop_table tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
  }

  .woocommerce-page table.shop_table td {
    /* Behave  like a "row" */
    position: relative;
    padding-left: 30% !important;
  }

  .woocommerce-page table.shop_table {
    border: none;
  }

  .woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
  }

  .woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }

  /*
  Label the data
  */
  .woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
  }

  .woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
  }

  .woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
  }

  .woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
  }

  .woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
  }

  .woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
  }

  .woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
  }

  .woocommerce .quantity,
  .woocommerce #content .quantity,
  .woocommerce-page .quantity,
  .woocommerce-page #content .quantity {
    margin: 0;
  }

  .woocommerce-page table.cart td.actions,
  .woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
  }

  .woocommerce-page table.cart td.actions .button.alt,
  .woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
  }

  .woocommerce-page table.cart td.actions div,
  .woocommerce-page #content table.cart td.actions div,
  .woocommerce-page table.cart td.actions input,
  .woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
  }

  .woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
  }

  .woocommerce-page .cart-collaterals .cart_totals th,
  .woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
  }

  .woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
  .woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
  .woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
  }

  .woocommerce-page table.shop_table tr.cart-subtotal td,
  .woocommerce-page table.shop_table tr.shipping td,
  .woocommerce-page table.shop_table tr.total td,
  .woocommerce-page table.shop_table.order_details tfoot th,
  .woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
  }

  .woocommerce-page table.shop_table tbody {
    padding-top: 10px;;
  }

  .woocommerce .col2-set .col-1,
  .woocommerce-page .col2-set .col-1,
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2,
  .woocommerce form .form-row-first,
  .woocommerce form .form-row-last,
  .woocommerce-page form .form-row-first,
  .woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
  }

  .woocommerce .order_details ul,
  .woocommerce-page .order_details ul,
  .woocommerce .order_details,
  .woocommerce-page .order_details {
    padding:0;
  }

  .woocommerce .order_details li,
  .woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
  }

  .woocommerce-page tfoot {
    display: block;
    text-align: right;
  }
  .woocommerce-page span.amount {
   font-weight: 400;
  }

  /* END Make the cart table responsive */
}